Generate Edit Schema
Deprecated: Use POST /detect_form for synchronous form detection or POST /form_detection_runs for asynchronous processing.
Detect fields in a PDF form and synchronously return an edit schema payload.
Use this endpoint when you want Extend to bootstrap an EditRootJSON schema from an existing form, optionally mapping an existing schema onto the detected fields.
This endpoint returns the generated schema directly. There are no schema generation run resources to poll or delete.
For more details, see the Detect Form guide and the Edit File guide.
Authentication
Bearer authentication of the form Bearer <token>, where token is your auth token.
Headers
API version to use for the request. If you’re using an SDK, you can ignore this parameter. If you are not using an SDK and do not specify a version, you will either receive a 400 Bad Request or be set to a previous legacy version. See API Versioning for more details.
Request
Response
Mapping information between inputSchema paths and detected form fields when an input schema was provided.

